<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingStart="24dp"
    android:paddingEnd="24dp"
    android:paddingTop="24dp"
    android:paddingBottom="8dp">

    <TextView
        android:id="@+id/tvHeaderDate"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Hoje, 12 Dezembro"
        android:textColor="#6B7280"
        android:textSize="14sp"
        android:textStyle="bold" />

</LinearLayout>
